body
{
	font-size:medium;
	color:#404040; /* Dark grey */
	font-family:"Arial Rounded MT Bold","Arial","Helvetica","sans-serif";
}

/* Border for page images */
.border {
	border-width: 1px;
	border-color: gray;
	border-style: solid; 
}

/* Main header - graphic titles */
h1 {
	font-size:130%; 
	font-weight:normal;
	color:#ff520D; /* Orange */
	text-align:center;
}

/* Medium header */
h2{
	font-size:115%; 
	font-weight:normal;
	color:#ff520D; /* Orange */
	text-align:center;
}

/* Sub header */
h3{
	font-size:100%; 
	font-weight:normal;
	color:#ff520D; /* Orange */
	text-align:left;
	line-height:100%;
}

/* Simple Orange centered text */
p.orange
{
	font-size:105%;
	color:#ff520D; /* Orange */
	font-weight:normal;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

A:link, A:visited 
{
	text-decoration:none;
	font-weight:normal;
	color:#0792E8; /* Dark blue */
}

A:active, A:hover
{
	text-decoration:none; 
	font-weight:normal;
	color:#1db8e0; /* Lighter blue */
}

/* PayPal button links */
a:link.white, a:visited.white { 
	color:white; 
	border:none;
	border-radius: 6px;
	font-size: 100%;
	background: #008dc6;
	padding: 5px 7px 5px 7px;
	margin: 6px 0px 6px 0px;
	text-decoration: none;
	cursor:pointer;
}

a:active.white, a:hover.white { 
	color:white; 
	border:none;
	border-radius: 6px;
	font-size: 100%;
	background: #008dc6;
	padding: 5px 7px 5px 7px;
	margin: 12px 0px 6px 0px;
	text-decoration: none;
	cursor:pointer;
}

table
{
	margin-left: auto;
	margin-right: auto;
}

p.center {
	text-align:center;
}

.center {
	text-align:center;
}
